{
    "display": {
        "icon": {
            "id": "minecraft:wolf_spawn_egg"
        },
        "title": {
            "text": "All Dogs"
        },
        "description": {
            "text": "Kill All Dogs"
        },
        "background": "minecraft:textures/gui/advancements/backgrounds/adventure.png",
        "frame": "task",
        "show_toast": false,
        "announce_to_chat": false,
        "hidden": false
    },
    "criteria": {
        "show_in_menu": {
            "trigger": "minecraft:tick"
        }
    }
}